<div class="{{unless this.application.embedded 'content-wrapper'}}" {{this.embedded}} ...attributes>
  {{yield}}
  {{#if this.application.embedded}}
    <App::ExternalLink class="brand-embedded" href="https://fritzy.finance">
      <BsTooltip @delayShow={{500}} @placement="right" @title={{t "components.app.embedded.hint"}} />
      <img src="/assets/images/logo.svg" alt="Fritzy" class="brand-image img-circle elevation-3" />
    </App::ExternalLink>
  {{/if}}
</div>